<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Event_Main</title>
    <link rel="stylesheet" href="/userFrontend/css/Event_main.css">
    <link rel="stylesheet" href="/userFrontend/css/nav_footer.css">
  
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"
    />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200"
    />
  </head>
  <body>
    <div class="navigation">
      <a href="/mainDashboard"
        ><img
          src="/userFrontend/img/MLBB_LOGO_Mesa de trabajo 1_Mesa de trabajo 1 2.svg"
          alt=""
          class="logo"
        />
      </a>
      <ul>
        <li><a href="/tournamentEvents" style="color: #3db8fb">Events</a></li>
        <li><a href="mailto:recipient@example.com">Contact us</a></li>
        <li><a href="/About">About us</a></li>
        <li class="account-circle" id="accountCircle"><span class="material-symbols-outlined">
          account_circle
          </span>
          <div class="dropdown-content" id="dropdownContent">
              <a href="/profileInfo">    <i class="fa fa-user-circle" aria-hidden="true"></i>    Visit Profile</a>
              <a href="/" id="logoutLink">
                <i class="fas fa-sign-out-alt"></i> Logout
            </a>                  </div>
  </ul>
    </div>
    <div class="contents">
      <div class="background-image">
        <div class="content">
          <h2>Enter the Arena: Explore Our Events</h2>
          <h3>Dive into a World of Exciting Tournaments and Challenges</h3>
          <p>
            Discover the pulse-pounding excitement of our upcoming events! From
            high-stakes tournaments to thrilling challenges, there's something
            for every Mobile Legends enthusiast. Don't miss out on the action
            mark your calendars and join us for an unforgettable gaming
            experience!
          </p>
        </div>
      </div>
    </div>
    <div class="title">
      <p>Explore Ongoing Challenges</p>
      <h4>Tournaments and Events</h4>
      <hr />
    </div>
    <div class="event_cards">
          <!-- <div class="card">
            <img src="/userFrontend/img/ella-don-LBQdL30Ywuw-unsplash.jpg" alt="" >
            <h3>Block Tournament</h3>
          <div class="card-body">
            <div class="card-body0">
              <p>Status:<span style="color: red;">Closed</span></p>
              <p>Date:1st July</p>
            </div>
            <div class="card-body1">
                <p>Teams:16 Teams</p>
                <p>Duration:2 weeks</p>
            </div>
          </div> -->
      </div>
      <!-- <div class="card">
        <img src="/userFrontend/img/ella-don-LBQdL30Ywuw-unsplash.jpg" alt="" >
        <h3>Block Tournament</h3>
      <div class="card-body">
        <div class="card-body0">
            <p>Status:<span>Upcoming</span></p>
            <p>Date:1st July</p>
        </div>
        <div class="card-body1">
            <p>Teams:16 Teams</p>
            <p>Duration:2 weeks</p>
        </div>
      </div>
    </div> -->
  </div>
  </div>
    <div class="footer">
      <div class="logo1"><a href="/mainDashboard">

        <img
        src="/userFrontend/img/MLBB_LOGO_Mesa de trabajo 1_Mesa de trabajo 1 2.svg"
        alt=""
        />
      </a>
      </div>
      <div class="social">
        <i class="fab fa-instagram"></i>
        <i class="fab fa-youtube" aria-hidden="true"></i>
        <i class="fab fa-facebook" aria-hidden="true"></i>
      </div>
      <hr style="width: 80%; margin-top: 1rem" />
      <div class="copyrights">
        Copyright &copy; 2024 MLBB Tournament Hosting Website. All rights
        reserved
      </div>
    </div>
  </body>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

  <script>
    $(document).ready(function () {
      $(window).scroll(function () {
        if ($(this).scrollTop() > 50) {
          $(".navigation").css("background", "rgba(54, 25, 59)");
        } else {
          $(".navigation").css("background", "transparent");
        }
      });
    });

    $(document).ready(function () {
      $("#accountCircle").hover(function (event) {
        event.stopPropagation();
        $("#dropdownContent").toggleClass("show");
      });

      $(document).click(function (event) {
        if (!$(event.target).closest(".account-circle").length) {
          $(".dropdown-content").removeClass("show");
        }
      });
    });

    document.getElementById('logoutLink').addEventListener('click', function(event) {
        // Prevent the default behavior of the link
        event.preventDefault();

        // Show a confirmation dialog
        var confirmation = confirm("Are you sure you want to logout?");

        // If the user confirms, proceed to the logout page
        if (confirmation) {
            window.location.href = this.getAttribute('href');
        }
    });
  </script>
  <script
    src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.6.8/axios.min.js"
    integrity="sha512-PJa3oQSLWRB7wHZ7GQ/g+qyv6r4mbuhmiDb8BjSFZ8NZ2a42oTtAq5n0ucWAwcQDlikAtkub+tPVCw4np27WCg=="
    crossorigin="anonymous"
    referrerpolicy="no-referrer"
  ></script>
  <script type="module" src="./userFrontend/frontend.js/event.js"></script>
</html>
